@charset "UTF-8";
/* CSS Document */

* {margin: 0px; padding:  0px;}

#header{width:100%; height:20px; background-color:#005;}

#wrapper{width:932px; height:500px;;  margin-left:auto; margin-right:auto;}

#menu{width:932px; height:50px;}

ul {
	padding: 5px;
	margin: 0px 0;
	margin-right:0px;
	list-style: none;
	float: right;
	clear: right;
	color: #333;
}

ul li {
	float: right;
	display: inline;
	margin: 0 20px;
		color:#333;
}

ul li a {
	text-decoration: none;
	float:right;
	color: #005;
	font: 14px "Arial", Helvetica, sans-serif;
	
}

#head{
	margin-top:10px;
	margin-bottom:20px;
	height:120px;
	width:932px;
	
}



#logo{
	background: url(images/logo.png);
	background-repeat:no-repeat;
	margin-left:40px;
	height:120px;
	width:218px;
	
}

#global{
	
	width:810px;
	text-align:right;
	padding-top:20px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	color:#005;
}



h2{
	color:#FFF;
	text-shadow:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-align:center;
	padding-top:10px;
}

h2 a{
	color:#FFF;
	text-shadow:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-align:center;
	padding-top:10px;
}

#contenedorlogos {
margin-top:35px;
	height:400px;
	width:90px;
	float:left;


}
#logoimg {
	margin-left:15px;
	margin-top:10px;
	height:30px;
	width:30px;
	float:left;


}

#contimgs {
	background-image:url(images/contenedorimgs.jpg);
margin-top:40px;
	height:400px;
	width:830px;
	float:right;


}



#txt1 {
margin-top:30px;
	height:10px;
	width:932px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-weight:bold;
	font-size:px;


}
#txt2 {
margin-top:30px;
	height:30px;
	width:932px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-weight:bold;
	font-size:16px;
	float:left;


}

h3{
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	padding-bottom:10px;
	padding-top:10px;

}

h1 a{
	
	color:#005;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:center;


}


#link {
	margin-top:200px;
	text-align:center;
	margin-right:20px;
	background-color:#CCC;
	color:#333;
	font-size:12px;
	padding-bottom:10px;
	width:100%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
}
